Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-10243

Force camel-atom feature to install abdera-parser

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 2.17.3
    • 2.17.4, 2.18.0
    • None
    • None
    • Unknown

    Description

      Abdera-parser is already in the camel-atom feature but because camel-atom bundle has no compile dependency on it, it doesn't actually get installed with the feature. The parser is almost always required though so would be nice to always install this so folks don't have to install additional bundles after the camel-atom feature.

      Attachments

        Activity

          People

            janstey Jonathan Anstey
            janstey Jonathan Anstey
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: